'use strict';

var index = require('./index-p7cvUYAE.js');

const FormControlHelpText = class {
    constructor(hostRef) {
        index.registerInstance(this, hostRef);
    }
    render() {
        if (!this.helpText) {
            return null;
        }
        return (index.h("small", { class: 'form-text text-muted', id: `form-help-text-${this.name}` }, this.helpText));
    }
};

exports.form_control_help_text = FormControlHelpText;
